Bug 61083 - Problems in connecting FreeBSD servers (bad login mode negotiation?)
Summary: Problems in connecting FreeBSD servers (bad login mode negotiation?)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-13 10:30 UTC by Need Real Name
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 14:46:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Verbose output of ssh (2.47 KB, text/plain)
2002-03-13 10:34 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-03-13 10:30:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:
When trying to connect newer FreeBSD systems, the login mode doesn't seem to be
negiotated correctly - the ssh client on the RH side asks for a S/Key (a
one-time password) instead of a regular password.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to log on on a FreeBSD 4.5 (OpenSSH_2.9 FreeBSD localisations 20011202)
server with protocol 1 disabled and no public key stored
2.
3.
	

Actual Results:  SSH asks for a S/Key instead of a password

Expected Results:  SSH should ask for a password

Additional info:

Comment 1 Need Real Name 2002-03-13 10:34:08 UTC
Created attachment 48364 [details]
Verbose output of ssh

Comment 2 Tomas Mraz 2005-02-03 12:07:17 UTC
Does it still happen with the current Fedora Core?


Comment 3 Klaus Wolf 2005-02-03 14:06:09 UTC
I am sorry, this of course is a joke? This is THREE years after the  
problem has been filed. 
 
I can't change the status, please do this for me. 

Comment 4 Klaus Wolf 2005-02-03 14:15:06 UTC
Please somebody close this. It's a joke after such a long time. 


Note You need to log in before you can comment on or make changes to this bug.